ELSA-2017-0906

ELSA-2017-0906 - httpd security and bug fix update

Type:SECURITY
Severity:MODERATE
Release Date:2017-04-12

Description


[2.4.6-45.0.1.4]
- replace index.html with Oracle's index page oracle_index.html

[2.4.6-45.4]
- Resolves: #1396197 - Backport: mod_proxy_wstunnel - AH02447: err/hup
on backconn

[2.4.6-45.3]
- prefork: fix delay completing graceful restart (#1327624)
- mod_ldap: fix authz regression, failing to rebind (#1415257)

[2.4.6-45.2]
- updated patch for CVE-2016-8743

[2.4.6-45.1]
- Resolves: #1412975 - CVE-2016-0736 CVE-2016-2161 CVE-2016-8743 httpd: various
flaws


Related CVEs


CVE-2016-0736
CVE-2016-2161
CVE-2016-8743

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) httpd-2.4.6-45.0.1.el7_3.4.src.rpm2c7c64ff822bd7793edef712a2800c6dELSA-2017-2479
httpd-2.4.6-45.0.1.el7_3.4.x86_64.rpmda5432cccf4d0065d42c3ab31fef2265ELSA-2017-2479
httpd-devel-2.4.6-45.0.1.el7_3.4.x86_64.rpmb76f699edd444d79c5b1a978a635f860ELSA-2017-2479
httpd-manual-2.4.6-45.0.1.el7_3.4.noarch.rpm021760dbe93ecaf7d8f92d6bad4bed8eELSA-2017-2479
httpd-tools-2.4.6-45.0.1.el7_3.4.x86_64.rpm95314db6c9c5e193d64a485ace7c7da1ELSA-2017-2479
mod_ldap-2.4.6-45.0.1.el7_3.4.x86_64.rpmb265b19f4509fba73015e2390f28e120ELSA-2017-2479
mod_proxy_html-2.4.6-45.0.1.el7_3.4.x86_64.rpm73df036223cc0770fc4b069633575627ELSA-2017-2479
mod_session-2.4.6-45.0.1.el7_3.4.x86_64.rpmf9b5968fdd975533b1dad56290bba3daELSA-2017-2479
mod_ssl-2.4.6-45.0.1.el7_3.4.x86_64.rpm836130b42d26d4b20b8bdc94aa18c9b8ELSA-2017-2479



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete